QuikrBox admin - Bug #6958

Left side bar > Menu link should not highlighted on their inner pages. Like If i am on Mange store it
highlights the Manage Store in sidebar but if i am on edit or view page then it doesn't. It should be
active on inner pages as well.

06/28/2023 06:45 PM - priyanka Sharma

Status: Closed Start date: 06/28/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/14/2023 03:09 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 12:34 PM - priyanka Sharma

- Status changed from Resolved to Closed
